Subject: Re: Subdivison in 4.0
From: Joe Angell <[email-masked]>
To: Kiyousuke <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Jul 1995 23:56:36 -0400 (EDT)

> Just a suggestion vaguely guised as a question... Will subdivide in 4.0 have
> the ability to be limited by axis.  By this I mean will it be possible for
> me to subdivide along the X, Y, or Z axis only, instead of upon all the axis
> of a polygon?
> 
> For example when I create a cylinder that is half a meter across and two
> meters tall with one segment, it would be nice if I could subdivide along
> the Y axis solely and in a sense increase the number of segments.  This
> would be particulary helpful in subdividing tall logo and text objects for
> displacement mapping.
> 
> Just curious.

I agree whole heartedly!  I have long wished for that ability in
subdivide!  Wonder if Stuart could squeeze that in...shouldn't be too hard...

-- Joe

--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]